Offer source management.
Retrieve an offer source by its id
Retrieve an offer source by its id
query Parameters
apiKeyAn authorized api key
idOfferSourceRetrieve an offer source by its id › Responses
The requested offer source
idOfferSource64 bits integer id of the offer source
offerSourceNameOffer source's name. 255 characters max.
subIdName of the parameter to pass unique hit ids to your offer source
querySeparatorWhich character is used to separate an offer's base url from its query parameters
postbackSubIdName of the subid parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackTxIdName of the unique transaction id parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackPayoutName of the payout parameter your offer source sends back to FunnelFlux when a conversion occurs
isArchivedRetrieve an offer source by its name
Retrieve an offer source by its name
query Parameters
apiKeyAn authorized api key
nameRetrieve an offer source by its name › Responses
The requested offer source
idOfferSource64 bits integer id of the offer source
offerSourceNameOffer source's name. 255 characters max.
subIdName of the parameter to pass unique hit ids to your offer source
querySeparatorWhich character is used to separate an offer's base url from its query parameters
postbackSubIdName of the subid parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackTxIdName of the unique transaction id parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackPayoutName of the payout parameter your offer source sends back to FunnelFlux when a conversion occurs
isArchivedRetrieve all offer sources with the specified status
Retrieve all offer sources with the specified status
query Parameters
apiKeyAn authorized api key
statusRetrieve all offer sources with the specified status › Responses
List of offer sources with the specified status
idOfferSource64 bits integer id of the offer source
offerSourceNameOffer source's name. 255 characters max.
subIdName of the parameter to pass unique hit ids to your offer source
querySeparatorWhich character is used to separate an offer's base url from its query parameters
postbackSubIdName of the subid parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackTxIdName of the unique transaction id parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackPayoutName of the payout parameter your offer source sends back to FunnelFlux when a conversion occurs
isArchivedUpdate an existing offer source
Update an existing offer source. The id cannot be changed.
query Parameters
apiKeyAn authorized api key
Update an existing offer source › Request Body
idOfferSourceCaller-generated uint64 id for POST create (same pattern as other entities); required for PUT updates.
offerSourceNameOffer source's name. 255 characters max.
subIdName of the parameter to pass unique hit ids to your offer source
querySeparatorWhich character is used to separate an offer's base url from its query parameters
postbackSubIdName of the subid parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackTxIdName of the unique transaction id parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackPayoutName of the payout parameter your offer source sends back to FunnelFlux when a conversion occurs
isArchivedUpdate an existing offer source › Responses
Offer source updated successfully
Create a new offer source
Create a new offer source
query Parameters
apiKeyAn authorized api key
Create a new offer source › Request Body
idOfferSourceCaller-generated uint64 id for POST create (same pattern as other entities); required for PUT updates.
offerSourceNameOffer source's name. 255 characters max.
subIdName of the parameter to pass unique hit ids to your offer source
querySeparatorWhich character is used to separate an offer's base url from its query parameters
postbackSubIdName of the subid parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackTxIdName of the unique transaction id parameter your offer source sends back to FunnelFlux when a conversion occurs
postbackPayoutName of the payout parameter your offer source sends back to FunnelFlux when a conversion occurs
isArchivedCreate a new offer source › Responses
Offer source created successfully

